mbed TLS v2.16.5

Data Fields
mbedtls_x509_crt_verify_chain_item Struct Reference
X.509 module

`#include <x509_crt.h>`

Collaboration diagram for mbedtls_x509_crt_verify_chain_item:
[legend]

## Data Fields
mbedtls_x509_crt * | crt
uint32_t | flags

## Detailed Description

Item in a verification chain: cert and flags for it

Definition at line 149 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h